$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-27_2005-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-27_2005-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1300000.0
      - -2600000.0
    - - -1400000.0
      - -2600000.0
    - - -1400000.0
      - -2700000.0
    - - -1300000.0
      - -2700000.0
    - - -1300000.0
      - -2600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1400000.0
    - 0.0
    - -25.0
    - -2600000.0
    - 0.0
    - 0.0
    - 1.0
id: 75fdda10-98f4-4653-a687-d874db3e1a3d
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2005-01-01
lineage:
  ls5_fc_albers:
  - c0e05c3c-1553-4355-911d-883b8aa88154
  - 635b3976-cbc5-4462-bf03-44e312e8cae0
  - bbb2ac10-668d-48c1-9ff1-a9c9b3086c37
  - 89887562-acbd-4cf6-aa96-66c0c397d68a
  - 341125af-bb21-488e-b2ce-d82a4bdbe8fe
  - d4492392-7ef0-4a48-8600-7ff83b4bd4d4
  - 9a1025f4-6624-48d4-b7a6-632196911ac3
  - c3994be5-0d8d-4135-b263-16d42714a47d
  - e943727c-ba53-4287-b92f-8d0f0cfe1744
  - 75e2e3a7-0c74-4355-8560-49e7a9a4f816
  - 9ef07ace-1439-491e-be7d-91f481bf07e4
  - 8a345e17-aea7-4b64-ab20-c805ea3d4dc5
  - f4080a84-16c4-49b4-bcb3-5c6c7aa311a3
  - 0fe27a14-2929-4088-a486-dd66c4d7ce4a
  - fecb5ae5-66b0-44d0-aab6-192d4ddd28a5
  - 48bceba2-e707-481d-be72-5b74d1d6c286
  - 5b0317de-5d8d-45b7-a829-4876a6f4e328
  - b2db945f-147b-415e-b09e-373308e260a6
  - bac67661-0f48-4cad-8115-d53e56260593
  - e005c6a5-80c2-4eb5-885c-ff9985dadcf2
  - bc1aa095-3c0f-406c-a50b-9afef228f4ef
  - 05ab0ddd-d73a-42de-b5a8-1d41d96dfd8c
  - d83b4ce0-cf79-43e6-8d60-64b7b146075b
  - b2b249f9-2b21-41c1-9136-7c9ac88c9602
  - e1f58625-3f73-4f6f-958f-eef1c6a21afb
  - acef7584-278b-40a2-9099-69d672a9ff80
  - 3ca8b00b-206b-494c-81a9-b8d1b3355fe4
  - 7f417d41-fe5c-4b81-a7b8-09c9fba4a02a
  - 63ed1fc8-9fbc-42fa-b27f-b3b3801e99df
  - a885aba8-ab93-46e7-9b24-f1a36476fd33
  - b782c551-596f-4a3e-8a3c-fa2906fff620
  - 3abf85dc-1d05-45c6-9d26-a296ac1e2d4f
  - f27518a9-0cb1-45bf-94e5-9096a4825a34
  - 453dbf05-a840-4c20-a11b-0e848b6e7a76
  - f59b1115-6e21-41a6-9fcf-cf4fc0093dc7
  - b2bcb162-e9cc-47c1-887b-fb7f4d581aec
  - 06f56080-3eeb-422f-b979-f14fb7426871
  - c0e59a1b-3737-42f4-9e75-364734aa5404
  - 38bd0b97-6087-46aa-be55-38606a981460
  - 836ef358-06ac-4930-89a3-2602b6d86c1f
  - 5ed31713-5af5-4f79-9425-c26ef6e5b079
  - c24b8717-75d9-4bb3-88d7-79ebc0b3cde7
  - 5b213a62-747e-496a-8927-be3cb23ebb34
  - 07aac710-546d-40bb-9082-a726339e5c17
  - 44a2b4bd-c1ee-4b67-9e65-eafdb637f1c6
  - 7f8644fc-7cdd-4167-942e-d9c48981a3b8
  - 4211e688-88a5-48e3-9e2f-692495ee4680
  - 44b2417a-87ea-4df4-b258-602f2967ea9d
  - a052f8a6-7933-42ac-ac8e-12ddd997d67e
  - 53d0c696-421c-4034-a3f8-da206decb7a7
  - 0296099b-7463-4934-945b-877fd5ea0c51
  - bebd9572-b895-402e-a62e-e7e16e08a60a
  - 274ddea4-a447-4131-a7bf-c2d5b1f15a90
  - db750ac0-926b-4f35-9efa-3c4a7eb899ba
  - 8d682730-2af2-45c0-b638-a933f52ed0ca
  - 4241e378-880a-4263-89ca-316b7e8ae9f4
  - 3f94db7a-40a9-4d20-ad9e-7c7bbbe8eef7
  - 79c32cbf-e9db-4c54-aed1-e4878313102c
  - 2ab97169-b6b6-49a7-9045-dd5c98e107c2
  - 59679099-4419-485f-8668-a24597d2118f
  - be9c652e-12bd-4214-b532-273cebb669cc
  - fd9c39b4-4e79-4d51-bb55-98f0805ffcf3
  - 32e7ad95-2115-46cd-be3c-f0d48dc34940
  - d00a3c62-d20a-46fa-aeb1-95480ec7d3f3
  - d349508f-7875-44ab-a83e-a66fe811b7ba
  - dfdd318e-d47a-472c-ba64-3d29c651ad89
  - 3c309615-1e84-4ac8-8be1-c9a294582df6
  - 7d163e53-0a0a-4ff8-951b-b7d806970ddc
  - 4174a7a2-63f1-4b93-94fc-e10b51d940aa
  - 027231ed-c165-406c-9cf4-85cd55dcbd9b
  - 5226b07d-994a-4ec6-acf9-f2a0cc0378a0
  - 48ef334f-3c45-4797-b5a7-2b12a15af37b
  - a5feb645-9fc3-4893-a5f5-a1ac4d85f8e9
  - e1a16848-a531-4463-a798-bc30b980e926
  - 3e74891a-a7f6-4636-b52b-93f6ca5b1817
  - b534282f-2419-42bc-b641-5d744f04e8ed
  - 3c879f77-cacf-4867-92a5-92c0b72f8280
  - 6a404f00-abd2-4fc7-b8cc-edf62ff7e0c9
  - 9db30951-8043-4b0a-a7a8-7956049e6e48
  - 8744020b-f10e-4e4b-bba1-0da462c20bfd
  - 92e4a885-ec52-4bcf-a94a-9b9b3b671330
  - 02c95d9e-efd6-4e9b-9227-dba0278ee94c
  - e896dcdb-a753-4cd9-9594-9f03ce4f3965
  - 4dfd7f91-ae30-4e9a-9b06-02c5e7cc45f8
  - 7bbea94e-9c90-4b7e-a14e-255715a6b243
  - d694378c-ff12-435e-b936-7e5af676c72b
  - cebad703-2fca-4be6-ab52-e64dc872a2a5
  ls5_nbart_geomedian_annual:
  - de44499a-35f4-4785-952a-22c680d0587c
  ls5_nbart_tmad_annual:
  - c371be07-2704-44ee-b3a0-107825188fbf
  ls7_fc_albers:
  - d51d92d0-b5e9-4368-bd0b-010288b60b23
  - 5d48292c-0eed-4275-8e0e-16ee4c7067d0
  - bd84f1f9-93a1-43c7-97b0-e1020284c2de
  - c8658579-8d14-4303-855b-8f50deca5567
  - 15271a1b-d854-4442-92f1-f2856ecf01f7
  - a2cd6a37-cc13-43f8-838b-5b861c799888
  - 282874fb-e524-47aa-b111-74fc05d80923
  - 21c02d65-04f6-4780-953c-59653f5ccf22
  - fd85ea52-118d-44e0-99cd-3d549c54cfee
  - 77285deb-9f6a-48eb-acd7-1ccb5df38ccd
  - 16e2ac18-d146-4420-9968-069cc20e2fa1
  - a30f9369-b71b-4fa8-bd9c-cb329451a0f1
  - d210fe7b-e46d-41a3-9290-875f18dadacf
  - affedf2c-d2a3-4897-bde6-458feb525b37
  - 638c1977-7d9d-499a-827e-c38149af6334
  - 805b9cdf-0bd0-4b9b-88a0-e70359566e07
  - 2bd5759b-bf2a-4f17-a8ff-a58fe3e5b430
  - 94faaba4-4c5f-49a3-b22c-1a050389d94d
  - 3f380093-12aa-4a6d-98fe-ba50b6ac55eb
  - c20fd231-3ec2-4a29-89d0-949d0b4603ac
  - f6275e99-df89-4563-a7bd-db527c0075e5
  - 7b11a2a4-e4ba-493b-92d4-139c1c4e6785
  - a470f8c2-31b7-419a-86d8-750d63bcecc5
  - 8f34026c-09e9-46e3-95f7-b6f29c7c44ed
  - c5e3dc03-e16e-48cf-9d40-ddd536de6cec
  - 968a8495-416a-47a3-94e4-2b4959829eee
  - b48ee86b-ea2c-4a3b-b148-717f2b336586
  - 85da2184-0e1c-4d9d-a9a8-65b16b95f578
  - c294d8cd-544f-4460-ae19-016d1267ac00
  - ba599b57-98b5-474d-91ae-6a4ab81ff214
  - dceb927e-faf5-432c-aa88-b8857e2c9088
  - d8ff85c0-87e1-4db8-b220-21b985b923e4
  - 91845090-b732-4519-a85b-058275ce1792
  - 351b12ad-38e5-4aa7-beb4-6d3f5dbd0209
  - 8449143f-8b2c-4f09-9c8b-4971a040b4ac
  - c2c0cf42-bee7-457a-823f-55b42f5121ed
  - ee0c99ff-9bcf-47d0-964e-40e1afc6f9e8
  - 81feafda-9732-4699-8503-d2d6cf69f62e
  - fc688572-4691-4749-8ada-b29b920de0d9
  - 34083285-46d6-417e-90da-80bdf7a22c88
  - dde124cb-3bb5-486d-bddb-2a270c5dde18
  - e09c06d6-b392-461a-a3a7-4c7fae45cbbe
  - 5b40e9da-9c0a-4e98-9762-e8859281113a
  - 5245cfa0-a03f-4982-99c0-2aeafb615d10
  - 4adcb820-fcad-4842-b91b-3d9d5d8d955a
  - f7cf5f1d-136a-4e4a-ac5e-c3cc957d59c4
  - bbeb9055-41d1-46b0-a660-fb15afda180a
  - b1babcb1-a14e-40a7-9530-830ec1dc9972
  - 480b6b1a-a6fa-4e45-8c2e-c96001baac12
  - 2b47a7bf-998d-46b3-9605-154176a31347
  - 9af4963c-3f6c-4411-b280-7ed931955e57
  - 9b029413-8302-4182-8642-120f81259767
  - efbf31a0-719d-4901-a641-7ef146d08bf6
  - 57a95de8-09af-4f07-a004-5cbbbbed1706
  - 7f328c4a-f2e8-43e1-bebd-4247f98488df
  - 85ed65b1-d5fa-45b3-afc5-6493e016d3a7
  - 789b4486-2696-446b-a683-b964c8c7cec9
  - fff727c7-47ce-48d4-b5bb-54e18e493fc2
  - 5d38ade2-b529-4765-a74f-3a209ac8efe0
  - cf9abd7f-16d1-4b38-a9d4-708fa186caa4
  - a380e7ac-3708-4a71-b5bf-4ce8da2b29b0
  - db29e7a3-8154-4dd1-9df3-256c75649468
  - 16ff1d34-f7b1-419f-b40d-0acaa00b4bdc
  - a98ace8b-4335-4ecb-ad6b-374236fbe219
  - 92e89544-614d-4186-aba0-607793e41e85
  - 05166da5-70f1-4fc1-a7f8-c5f621fdc575
  - 9b41c1a7-b3a2-4830-8b01-284050d981eb
  - 3dd3f07c-6002-43d1-b52f-1386ea8237be
  ls7_nbart_geomedian_annual:
  - 0e7501ac-2f3b-4f65-8f97-32c70041c9ab
  ls7_nbart_tmad_annual:
  - 1be438e4-c7b1-4e34-9325-1c7c351180a2
  wofs_albers:
  - 47fe02d1-ac97-412b-b6ef-4e00c1715a63
  - 31be4e11-eda3-4b75-bc1c-618e6814276d
  - d7e61ae2-b1ca-4a36-aeeb-344e40687ad2
  - 2a1bc386-e0cd-4adf-acdf-f3de24487423
  - ffd10ba1-9ffe-437f-a341-65aa8cea7483
  - 53c259dd-0e14-41ca-a69b-903260c07339
  - 47164660-a2e9-4cbc-bb40-11cd45560ffd
  - ecfe12bc-2f55-4f28-98f1-1552f2e26e26
  - 068ba961-2b22-4a66-a3b9-7453568b835b
  - f365994f-ff37-4c38-8c7c-eef5b6d05b0d
  - 315a128c-aee5-4b44-bbbe-61fbb69d10ca
  - bb7995f5-4d1e-4207-9984-b2e71e9daa91
  - fa9030a0-cc6c-46cc-b896-451f5628af5f
  - f7935fb8-ceae-427d-ad8d-eee4cd86e3d8
  - 3e735edb-f7a9-4ae7-b26c-3eac5d9bf1ea
  - bbc37396-6d9a-4ce7-ae71-2ed8aa639eaa
  - 452a2eee-3fb9-4048-a055-1588a0905e05
  - 9bd70bbc-cbc0-4416-a294-03d26c6a00d0
  - b2c06960-27f7-4837-9aa2-43893e7e4751
  - e553aab1-d5af-4c47-a5dd-3160240d1b3d
  - b90da7c9-95e6-4efb-b66a-9c0a2deaea96
  - f41046d3-8dea-4f10-a4ec-ef29a3f76a28
  - f38c0954-6118-4fa3-965f-d1ece5024827
  - f1b558be-e03a-464f-b060-d5ff11d4de15
  - f7a9e5b9-a675-47a2-bc85-4833ef5616d3
  - 1055d874-b800-4816-9e00-70657c048fb2
  - 660e8fc5-93bc-46d4-9128-b5837adf2443
  - 166d846f-a077-43bc-9047-f4bbf84d0e94
  - 372ab442-5160-42f2-b800-66df08e0ddd0
  - 2ea695fc-07ea-451c-9a70-adf25b188c9e
  - 27274f34-3b41-412e-8b2c-773066e9061f
  - c4aa3a50-d65f-405c-9b1f-26d47f6c3949
  - ba3f67af-cba7-43ad-be2c-9941500a36c6
  - f50c112a-fcd7-4920-aba4-fea49b6e1ed7
  - fdb9f8ac-8f6d-40e5-b836-ced2b3ef728b
  - 9a051c6c-1057-4096-a032-1d14def22872
  - 1f8380f1-aef8-4edc-80ca-1845349ed4cf
  - 6c5a328d-90bd-490f-be7d-f95b0e53d0f2
  - 26e626fb-b085-4b16-9fc1-dd4155dc611e
  - 0b087aef-ea0a-4436-ae4b-c89cec13aa48
  - c6b3235f-3419-4674-9e0e-24ddeb4a95c8
  - 43fbae91-51f9-42c0-8dec-a70f021d92bc
  - 8a9a69cb-8eff-453f-9777-7db348bc6991
  - 5df73cb8-0b15-47a7-8fa5-aa9d1f6f6b40
  - 1b034a03-78c4-4aef-8e0e-279970bbb6a6
  - 05eb975c-f5f8-4f76-80c2-c526c3336f53
  - f9eaec7d-48ea-4297-9cc4-188294ad9686
  - bf58b934-e73e-409c-b72a-8e319eb5e3e9
  - a5f3b6ef-000b-47b4-9cd3-64971fc4c81e
  - 686b8d6a-f2af-4c22-9ab3-85bc84bfe76e
  - 23d76275-9c91-443f-8ec3-0968534fc8dc
  - fb5e54cc-f6ff-415c-be97-c3e76a8c583a
  - c307081c-f954-4365-8713-e6e01f98747b
  - 53a75643-e625-4e3b-b772-4bfebe5f9326
  - d0bd9120-4427-46c8-a1c1-658840ed06f7
  - 10f211f1-cb10-4929-b22c-35969093306d
  - fa6dc259-7bc1-436d-a3a7-f66ff01aa6ee
  - 6f0e5207-b62f-4794-a4c8-0b7c4464b2cf
  - a2895f80-65fc-4480-a882-f8ba79e56fa3
  - 20db3a15-0b40-48bd-8e56-1ab95ec43f9e
  - 6ab02679-ed4c-427c-8086-943814682e99
  - 521c16a3-cdad-4c62-8bfd-50c1d294bf3b
  - faf03b12-004c-4a25-b355-2c69513ddcf7
  - 8e6f6437-8663-4239-a7a1-22a87049f11c
  - 789ed525-c2fb-4f52-a7b1-4ba232ee87e7
  - ba02277a-fd54-4048-98bb-dceba7fb407f
  - 34ac5f1b-3f8d-4f96-94ac-f1a33bed1f1c
  - 36896343-fac7-40a8-9748-a6abe880c48b
  - df1f4b1d-6afb-4e17-8a69-af63c97a590d
  - 81047e20-c75d-411c-8c4a-0535b444a0fd
  - f78aec97-f10f-4949-bd53-6ad35b8e1f89
  - c50b1e74-c4fd-4d6c-a00b-f55285059885
  - daebd6f7-e918-4d8c-9f5c-f84eb056995f
  - 16ed3ee0-259f-40d4-ac78-799b51be7dfc
  - 2039be0e-f9f4-41ea-8fbd-dc5d2200b62a
  - 8ccd6ba7-11c4-4b39-8fe2-32dc64fd27a6
  - c50b1502-57e6-4bba-bf8a-132cd1b57f1c
  - 4be6577f-b63e-4093-b243-cd51f23e5b3d
  - 527636f3-8555-4c53-b85a-4d3826badf5f
  - b27ad0b1-951a-4083-8a52-c11f8128ecfd
  - bf64596f-f678-4837-87f4-8eda6ffb28a2
  - 9a9fdb11-a7b7-4fe1-bb6f-2f45f5e45fb2
  - 0d739fb9-4bc4-4526-93ae-e7688f4fbaf4
  - 33537b87-1f2c-46d8-9f01-46c0ebf84eb2
  - 30ea3509-3d90-4ff9-9bf6-923c2c6f03fb
  - a49e4436-c069-4d80-86ec-15d3793ba935
  - 92bf1664-1258-47a6-9d59-f66f5f5f2170
  - eed1c0d4-8f23-46bd-a739-f5a71cb588b4
  - 48105be2-9e79-4c19-ba59-fbfa9815b942
  - 56ca7d13-a180-4055-99cf-97a5640feb79
  - e630cd17-3eba-45cf-bfcb-5d569616fdca
  - de274059-c5b4-460e-a1b6-826e600aad09
  - d61bb36b-b704-4f71-93d3-4ca7836e5660
  - 03f4c28a-d8f1-4883-aab6-d7566f3864ef
  - f11dc651-859f-4604-a0a0-a119ce89d96e
  wofs_annual_summary:
  - cb375e90-a32b-426d-a758-3faf28f2fbd9
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-27_2005-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-27_2005-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-27_2005-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-27_2005-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-27_2005-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-27_2005-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-27_2005-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-27_2005-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-27_2005-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2005-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 07:37:53.909188Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
